<?php include('layouts/header.php'); ?>
<div class="container">
			<?php
			$sql = "select * from dogs";
			$result = mysqli_query($conn, $sql);?>
			<div class="row">
			<?php
			if (mysqli_num_rows($result) > 0) {
				while($row = mysqli_fetch_assoc($result)) {?>
						<div class="col-sm-6">
							<iframe width="560" height="315" src="https://www.youtube.com/embed/<?= $row['video'] ?>" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
						</div>
					<?php
				}
			}?>
			</div>
			<?php
			mysqli_close($conn);
			?>
</div>
<?php include('layouts/footer.php'); ?>
